/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include "sampclass.h"

int main() {
    class Class1 c1;
    class Class1 *c2 = new Class1;
    class Class1 c3[2];  

    c1.memfun1(100); 
    c2->memfun1(200); 
    c3[0].memfun1(300); 
    c3[1].memfun1(300); 
    delete c2;
}
